ChartDirector Ver 5.0 (PHP Edition)

PlotArea.setGridWidth

Usage

setGridWidth(hGridWidth [, vGridWidth [, minorHGridWidth [, minorVGridWidth ]]])

Description

Sets the horizontal and vertical grid line width.

Arguments

Argument | Default | Description
--- | --- | ---
hGridWidth | (Mandatory) | The line width for the horizontal grid lines associated with major ticks.
vGridWidth | -1 | The line width for the vertical grid lines associated with major ticks. -1 means the vertical grid line width is the same as hGridWidth.
minorHGridWidth | -1 | The line width for the horizontal grid lines associated with minor ticks. -1 means the color is the same as hGridWidth.
minorVGridWidth | -1 | The line width for the horizontal grid lines associated with minor ticks. -1 means the color is the same as vGridWidth.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.